public class Section059 {
	public static void main(String[] args) {
		int b, c, i;
		int a[] = new int[9];
		System.out.printf("****±¸±¸´Ü****\n");
		b = 0;
		do
		{
			b++;
			c = 0;
			do
			{
				c++;
				a[c - 1] = b*c;
			} while (c < 9);
			for (i = 1; i <= 9; i++)
				System.out.printf("%dX%d=%d\n", b, i, a[i - 1]);
		} while (b < 9);
	}
}
